.bg-alt {
	background-color: #f2f2f2;
}

.bg-app-store-blue {
	background: rgb(0,112,201);
	background: linear-gradient(320deg, #d2e3f3 0%, #eff5f9 100%);
	margin-bottom: 0.75em;
}

.tv-hardware {
	margin-top: 3em;
	margin-right: auto;
	margin-left: auto;
	width: 891px;
	height: 536px;
	background-image: url("/games/images/hardware-tv-large.png");
	background-size: 100% 100%;
	background-position: center 0;
	position: relative;
	background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  .tv-hardware {
	background-image: url("/games/images/hardware-tv-large_2x.png");
  }
}

.tv-screen {
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center 0;
	position: relative;
	width: 865px;
	height: 486px;
	top: 14px;
}

.games-hero {
	background-image: url("/games/images/screen-hero-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.games-hero {
		background-image: url("/games/images/screen-hero-large_2x.png");
	}
}

section.section-technologies {
	margin: 0.75em auto;
}

.section-technologies .column > h4,
.section-technologies .column > p,
.section-technologies .column > ul {
	padding-right: 2em;
}

.section-technologies .column > figure {
	margin-top: 4em;
}

.section-technologies .row-first .column > figure {
	margin-top: 0;
}

.icon-arkit {
	margin-bottom: 1em;
	width: 128px;
	height: 128px;
	background-size: 128px 128px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("/assets/elements/icons/arkit/arkit-128x128.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-arkit {
		background-image: url("/assets/elements/icons/arkit/arkit-128x128_2x.png");
	}
}

.icon-image {
	margin-bottom: 1em;
	width: 64px;
	height: 64px;
	background-size: 64px 64px;
	background-repeat: no-repeat;
	background-position: center center;
}

.icon-metal {
	background-image: url("/assets/elements/icons/metal/metal-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-metal {
		background-image: url("/assets/elements/icons/metal/metal-64x64_2x.png");
	}
}

.icon-scenekit {
	background-image: url("/assets/elements/icons/scenekit/scenekit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-scenekit {
		background-image: url("/assets/elements/icons/scenekit/scenekit-64x64_2x.png");
	}
}

.icon-spritekit {
	background-image: url("/assets/elements/icons/spritekit/spritekit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-spritekit {
		background-image: url("/assets/elements/icons/spritekit/spritekit-64x64_2x.png");
	}
}

.icon-replaykit {
	background-image: url("/assets/elements/icons/replaykit/replaykit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-replaykit {
		background-image: url("/assets/elements/icons/replaykit/replaykit-64x64_2x.png");
	}
}

.icon-gameplaykit {
	background-image: url("/assets/elements/icons/gameplaykit/gameplaykit-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-gameplaykit {
		background-image: url("/assets/elements/icons/gameplaykit/gameplaykit-64x64_2x.png");
	}
}

.icon-model-io {
	background-image: url("/assets/elements/icons/model-io/model-io-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-model-io {
		background-image: url("/assets/elements/icons/model-io/model-io-64x64_2x.png");
	}
}

.icon-game-center {
	background-image: url("/assets/elements/icons/game-center/game-center-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-game-center {
		background-image: url("/assets/elements/icons/game-center/game-center-64x64_2x.png");
	}
}

.icon-game-controller {
	background-image: url("/assets/elements/icons/game-controller/game-controller-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-game-controller {
		background-image: url("/assets/elements/icons/game-controller/game-controller-64x64_2x.png");
	}
}

.icon-on-demand {
	background-image: url("/assets/elements/icons/odr/odr.svg");
}

.icon-app-store {
	background-image: url("/assets/elements/icons/app-store/app-store-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-app-store {
		background-image: url("/assets/elements/icons/app-store/app-store-64x64_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.tv-hardware {
		background-image: url("/games/images/hardware-tv-medium.png");
		width: 633px;
		height: 381px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  		.tv-hardware {
			background-image: url("/games/images/hardware-tv-medium_2x.png");
  		}
	}
	.tv-screen {
		width: 615px;
		height: 346px;
		top: 11px;
	}
	.games-hero {
		background-image: url("/games/images/screen-hero-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.games-hero {
			background-image: url("/games/images/screen-hero-medium_2x.png");
		}
	}
}

@media only screen and (max-width: 735px) {
	.section-technologies .column > h4,
	.section-technologies .column > p,
	.section-technologies .column > ul {
		padding-right: 0;
	}
	.section-technologies .column > figure,
	.section-technologies .row-first .column > figure {
		margin-top: 3em;
	}
	.section-technologies .row-first .column:first-of-type > figure {
		margin-top: 0;
	}
	.tv-hardware {
		background-image: url("/games/images/hardware-tv-small.png");
		width: 328px;
		height: 197px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
  		.tv-hardware {
			background-image: url("/games/images/hardware-tv-small_2x.png");
  		}
	}
	.tv-screen {
		width: 318px;
		height: 179px;
		top: 5px;
	}
	.games-hero {
		background-image: url("/games/images/screen-hero-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.games-hero {
			background-image: url("/games/images/screen-hero-small_2x.png");
		}
	}
}


/* ========== Grid Changes ========== */
#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 3em;
		padding-bottom: 3em;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}